
@charset "UTF-8";

@font-face {
  font-family: "boerse-icons";
  src:url("../fonts/boerse-icons.eot");
  src:url("../fonts/boerse-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/boerse-icons.ttf") format("truetype"),
    url("../fonts/boerse-icons.svg#boerse-icons") format("svg"),
    url("../fonts/boerse-icons.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "boerse-icons";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "boerse-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}


.icon-fontawesome-webfont:before {
  content: "a";
}

.icon-fontawesome-webfont-1:before {
  content: "b";
}

.icon-fontawesome-webfont-2:before {
  content: "c";
}

.icon-x:before,
.icon-fontawesome-webfont-3:before {
  content: "d";
}

.icon-fontawesome-webfont-4:before {
  content: "e";
}

.icon-fontawesome-webfont-5:before {
  content: "f";
}

.icon-fontawesome-webfont-6:before {
  content: "g";
}

.icon-fontawesome-webfont-7:before {
  content: "h";
}

.icon-fontawesome-webfont-8:before {
  content: "i";
}

.icon-fontawesome-webfont-10:before {
  content: "k";
}

.icon-fontawesome-webfont-9:before {
  content: "j";
}

.icon-r-arrow:before,
.icon-fontawesome-webfont-11:before {
  content: "l";
}

.icon-fontawesome-webfont-12:before {
  content: "m";
}

.icon-fontawesome-webfont-13:before {
  content: "n";
}

.icon-fontawesome-webfont-14:before {
  content: "o";
}

.icon-trophy:before {
  content: "p";
}

.icon-dot-3:before {
  content: "q";
}

.icon-users:before {
  content: "r";
}

.icon-book:before {
  content: "s";
}

.icon-check:before {
  content: "t";
}

.icon-chart-line:before {
  content: "u";
}

.icon-fontawesome-webfont-15:before {
  content: "v";
}

.icon-fontawesome-webfont-16:before {
  content: "w";
}

.icon-fontawesome-webfont-17:before {
  content: "x";
}

.icon-fontawesome-webfont-18:before {
  content: "y";
}

.icon-fontawesome-webfont-19:before {
  content: "z";
}

.icon-trophy { font-size: 30px; line-height: 1em; color: #ca1661; }
.icon-big { font-size: 20px; line-height: 1em; color: #999; }
.icon-fontawesome-webfont-1 { font-size: 20px; margin-top: 20px; }
.icon-fontawesome-webfont-6, .icon-fontawesome-webfont-15 { font-size: 14px; }
.icon-fontawesome-webfont-16 { font-size: 14px; margin-laft: 20px; }
a .icon-fontawesome-webfont-16 { color: #999; }
.icon-fontawesome-webfont-17 { color: #ca1661; margin-bottom: 15px; }

